## libarray-printcols-perl 2.5

=== debian/changelog ===
libarray-printcols-perl (2.5-1) unstable; urgency=low

  * Imported Upstream version 2.5
  * Add libmodule-build-perl in build dependencies
  * Add libfile-sharedir-perl in dependencies
  * debian/copyright:
    + change upstream license to GPL-3+
    + update copyright years
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 09 Jun 2013 08:57:03 +0200

libarray-printcols-perl (2.1-10) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update description
  * Update debian/rules to use "dh $@"

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 12 Feb 2013 21:01:17 +0100

libarray-printcols-perl (2.1-9) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3
  * Updated debhelper compatibility version to 5
  * Added myself as an uploader
  * No longer ignores «make clean» target

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 12 May 2008 10:58:22 -0500

libarray-printcols-perl (2.1-8) unstable; urgency=low

  * Added debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Sun, 12 Sep 2004 01:33:13 -0400

libarray-printcols-perl (2.1-7) unstable; urgency=low

  * New maintainer (Closes: #159959)
  * Added compat file per debhelper best practices
  * Bumped to policy-version 3.6.1.0
  * Changed section to perl
  * debian/control: Build-Depends becomes Build-Depends-Indep
  * Changed debhelper depends to be versioned (>= 4.1)
  * Added a build-dependancy on perl
  * Added a CPAN download url to the copyright file.
  * Changed over to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Tue, 11 Nov 2003 11:23:15 -0500

libarray-printcols-perl (2.1-6) unstable; urgency=low

  * don't try to replace bogus .orig

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 07:54:54 -0700

libarray-printcols-perl (2.1-5) unstable; urgency=low

  * binary-arch vs. binary-indep (closes: Bug#153367)
  * debian/copyright pedantry (closes: Bug#153391)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 07:11:50 -0700

libarray-printcols-perl (2.1-4) unstable; urgency=low

  * Don't install .packlist

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 11 Apr 2001 12:33:24 -0700

libarray-printcols-perl (2.1-3) unstable; urgency=low

  * Coherent description (closes: Bug#93576)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 11 Apr 2001 11:36:43 -0700

libarray-printcols-perl (2.1-2) unstable; urgency=low

  * Removed gratuitous dh_suidregister

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 16 Feb 2001 03:16:47 -0800

libarray-printcols-perl (2.1-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 25 Dec 2000 02:09:01 -0800

Local variables:
mode: debian-changelog
End:
