=== debian/control ===
Source: libarray-printcols-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
Build-Depends-Indep: libfile-sharedir-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarray-printcols-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarray-printcols-perl.git
Homepage: https://metacpan.org/release/Array-PrintCols

Package: libarray-printcols-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl
Description: Perl module to print array elements vertically
 Array::PrintCols, version 2.1, is a Perl 5 module which defines a
 subroutine to print arrays of elements in alphabetically, vertically
 sorted columns.  Optional arguments can be given to control either the
 width or number of the columns, the total width of the output, and the
 amount of indentation.
