=== debian/watch ===
version=3
https://metacpan.org/release/Array-PrintCols/ .*/Array-PrintCols-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
