=== debian/control ===
Source: libarray-printcols-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12), libmodule-build-perl
Build-Depends-Indep: libfile-sharedir-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarray-printcols-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarray-printcols-perl.git
Homepage: https://metacpan.org/release/Array-PrintCols

Package: libarray-printcols-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl
Multi-Arch: foreign
Description: Perl module to print array elements vertically
 Array::PrintCols is a Perl 5 module which defines a subroutine to
 print arrays of elements in alphabetically, vertically sorted
 columns.  Optional arguments can be given to control either the width
 or number of the columns, the total width of the output, and the
 amount of indentation.
