=== debian/watch ===
version=4
https://metacpan.org/release/Array-PrintCols .*/Array-PrintCols-v?@ANY_VERSION@@ARCHIVE_EXT@$
